.row.video-row {
    max-height: 360px;
}

.video-row .media {
    display: block;
}

.video-row .media-player {
    width: 450px;
}

.video-row .media-controls {
    margin: 2px 0 0 11px;
    background-color: white;
    height: 40px
}

.video-container {
    display: block;
    margin: 0 auto;
    width: 480px;
}

.video-row video {
    display: block;
    min-width: 475px;
}

.video-row svg[role=button] {
    position: relative;
    top: 3px;
    left: 0;
}

.video-row input[type=range] {
    margin: 12px 6px;
    width: 180px;
}

@media only screen and (max-width: 1199px) {
    .widget_slider_wrap.widget_slider_wrap1 img {
        max-width: 410px;
    }
    .video-container, .video-row video {
        width: 410px;
        min-width: 410px;
    }
    .video-row input[type=range] {
        width: 130px;
    }
    .mobile-media .video-row input[type=range] {
        width: 70px;
    }
    .mobile-media .video-row .mute-button-container {
        margin: 5px;
    }
}

.mobile-media .row .col-12 img, .mobile-media .row .col-12 .media .video-container .media-player video,
.mobile-media .row .col-12 img, .mobile-media .row .col-12 .media .video-container {
    min-width: 260px;
    max-width: 260px;
    width: 260px;
}

.video-row .media-control--current-time, .video-row .media-control--duration {
    margin: 0 0 0 0;
}

.media-time-mute-info {
    display: inline;
    position: relative;
    top: -3px
}

@-moz-document url-prefix() {
    .media-time-mute-info {
        top: -22px
    }
}

.video-row .media-control--volume {
    width: 60px !important;
    margin: 12px 0 !important;
}

.media-control--fullscreen {
    position: relative;
    top: -4px;
    left: 4px;
}